@charset "utf-8";


/* 2021-07 css 추가 */
section.stc_c_wrap_3col{
    margin-top: 60px;
}
div.stc_c_group_3col{
    max-width: 390px;
    width: 100%;
    height: 140px;
    -webkit-box-shadow: 3px 10px 24px 0px rgba(212,212,212,0.68);
    -moz-box-shadow: 3px 10px 24px 0px rgba(212,212,212,0.68);
    box-shadow: 3px 10px 24px 0px rgba(212,212,212,0.68);
    float: left;
    margin-right: 15px;
    position: relative;
}
div.stc_c_group_3col:last-child{
    margin-right: 0;
}
div.stc_c_group_3col > ul.stc_list_c{
    padding-left: 60px;
}
div.stc_c_group_3col > h3.tit_stco {
    font-size: 14px;
    font-weight: 600;
    margin-top: 30px;
}
div.stc_c_group_3col > h3.tit_stco span.stco_ico1{
    width: 21px;
    height: 11px;
    background-position: -540px -2700px;
    margin-left: 6px;
}

div.stc_c_group_3col ul.stc_list_c{
    overflow: hidden;
    margin-top: 10px;
}
div.stc_c_group_3col ul.stc_list_c li.st_c{
    float: left;
    margin-right: 30px;
}
div.stc_c_group_3col ul.stc_list_c li.st_c ol > li{
    float: none !important;
    font-size: 14px;
    font-weight: 600;
    margin-right: 10px;
    letter-spacing: 0.5px;
    margin-top: 5px;
}
div.stc_c_group_3col ul.stc_list_c li.st_c ol li:last-child{
    margin-top: 8px;
}
div.stc_c_group_3col ul.stc_list_c li.st_c ol li.up_col{
    color: #ff1c1c;
}
div.stc_c_group_3col ul.stc_list_c li.st_c ol li.dw_col{
    color: #1c5cff;
}
div.stc_c_group_3col ul.stc_list_c li.st_c ol li span.x_num{
    font-size: 14px;
    font-weight: 600;
    margin-left: 2px;
    letter-spacing: 1px;    
}
div.stc_c_group_3col ul.stc_list_c li.st_c ol li span.m_num{
    font-size: 14px;
    font-weight: 600;
}
div.stc_c_group_3col ul.stc_list_c li.st_c ol li span.shp{
    font-size: 10px;
    margin-right: 5px;
    position: relative;
    top: -2px;
}

/* 서브페이지 롤링 배너 */
.bx-viewport {
    overflow: hidden;
    height: 80px !important;
    margin-top: 0px !important;
    margin-left: 0px !important;
    width: 300px !important
}